@charset "utf-8";


/*　共通　*/


/*　段落　*/
.type-page p,
.type-post p {
	margin: 12px 2rem 12px 2rem;
}


/*　見出し　*/
.type-page h1,
.type-post h1 {
	margin: 12px 1rem 12px 1rem;
}

.column h1.post-title {
	margin: initial;
}

.type-page h2,
.type-post h2 {
	margin: 12px 1rem 12px 1rem;
}

.type-page h3,
.type-post h3 {
	margin: 12px 1rem 12px 1rem;
}

.type-page h4,
.type-post h4 {
	margin: 12px 1rem 12px 1rem;
}

.type-page h5,
.type-post h5 {
	margin: 12px 1rem 12px 1rem;
}

.type-page h6,
.type-post h6 {
	margin: 12px 1rem 12px 1rem;
}


/*　リスト　*/
.type-post ul,
.type-post ol,
.type-page ul,
.type-page ol {
	margin: 1rem 2rem 2rem 2rem;
}

.type-post li ul,
.type-post li ol,
.type-page li ul,
.type-page li ol {
	margin: 1rem 1rem 1.5rem 0;
}

.type-post li,
.type-page li {
	margin-bottom: 0.5em;
}


/*　テーブル　*/
.wp-block-table {
	margin: 12px 2rem 12px 2rem;
}

.wp-block-table figcaption {
	margin-bottom: 1em;
	margin-top: 0.5em;
}


/*　画像　*/
figure.wp-block-image {
	margin: 12px 2rem 12px 2rem;
}

.wp-block-image img {
	display: block;
}


/*　ギャラリー　*/
.wp-block-gallery {
	margin: 0 1rem 1rem 1rem;
	padding: 10px;
}


/*　カバー　*/


/*　ファイル　*/
.wp-block-file {
	margin: auto 2rem auto 2rem;
}

.wp-block-file.alignright,
.wp-block-file.alignleft {
	margin-top: 12px;
	margin-bottom: 12px;
}

.wp-block-file a {
	display: inline-block;
}


/*　ボタン　*/
.wp-block-buttons {
	margin: 12px 2rem 12px 2rem;
}

.wp-block-buttons.alignleft {
	margin-right: 4em;
}

.wp-block-buttons.alignright {
	margin-left: 4em;
}


/*　カラム　*/
.wp-block-columns {
	margin: 12px 1rem 12px 1rem;
}


/*　グループ　*/
.wp-block-group {
	margin: 12px auto 12px auto;
}


/*　区切り　*/


/*　スペーサー　*/


/*　カスタムHTML　*/


/*　埋め込み　*/
.wp-block-embed {
	margin: 12px 2rem 12px 2rem;
}